Регистрация
Регистрируясь, вы подтверждаете свое согласие с соглашением об использовании персональных данных.
Восстановление пароля
Новая версия Netcat 5.9 • апрель–2018 Netcat 5.9 • апрель–2018
19.12.2016, 19:13
Гость
Гость

Господа, помогите чайнику, кто чем сможет!! До сих пор не приходилось использовать в работе препроцессоры. Сейчас возникла необходимость в освоении bootstrap less (или sass, это как пойдет) на НетКэте. Бутстрап использую самым примитивным образом, как источник шаблонов и плагинов. Sass только начинаю осваивать на локальном компе, а вот как установить на движок, не понимаю. Статей на русском и английском языках прочитано много, но озарение никак не придет.
198 196 14652
Описание проекта